<?php
defined( 'ABSPATH' ) || exit( 'No direct script access allowed' );
/*
 * Plugin Name:       Product CountDown
 * Plugin URI:        https://rtl.ir
 * Description:       Show Product is on sale by countdown timer
 * Version:           1.0.0
 * Requires at least: 6.1
 * Requires PHP:      8.1
 * Author:            Vahab Mohammadi
 * Author URI:        https://webdenj.com
 * License:           GPL v2 or later
 * License URI:       https://www.gnu.org/licenses/gpl-2.0.html
 * Update URI:        https://rtl.ir
 * Text Domain:       product-countdown
 * Domain Path:       /languages
 * Requires Plugins:  Elementor,Woocommerce
 */

// Functions include
include 'inc/functions.php';

function custom_langs_i18n() {
    load_plugin_textdomain( 'product-countdown', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
}
add_action( 'init', 'custom_langs_i18n' );