jQuery(document).ready(function ($) {
  if ($(".special-offer .box-head").length > 0) {
    /// Retrieve the data-time attribute
    const get_time = $(".special-offer .box-head").attr("data-time");
    const finaleDate = new Date(get_time).getTime();
    const timer = () => {
      const now = new Date().getTime();
      let diff = finaleDate - now;
      if (diff < 0) {
        document.querySelector(".alert").style.display = "block";
        //   document.querySelector(".container").style.display = "none";
        return; // Stop the timer if the date has passed
      }

      let days = Math.floor(diff / (1000 * 60 * 60 * 24));
      let hours = Math.floor((diff % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
      let minutes = Math.floor((diff % (1000 * 60 * 60)) / (1000 * 60));
      let seconds = Math.floor((diff % (1000 * 60)) / 1000);

      days = days <= 9 ? `0${days}` : days;
      hours = hours <= 9 ? `0${hours}` : hours;
      minutes = minutes <= 9 ? `0${minutes}` : minutes;
      seconds = seconds <= 9 ? `0${seconds}` : seconds;

      document.querySelector("#days").textContent = days;
      document.querySelector("#hours").textContent = hours;
      document.querySelector("#minutes").textContent = minutes;
      document.querySelector("#seconds").textContent = seconds;
    };

    timer();
    setInterval(timer, 1000);
  }
});
